.pb-80{
    padding-bottom: 60px;
}

body .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,
body .swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    font-size: 17px !important;
    background: #fff;
    color: #000;
    min-width: 19px;
    text-align: center;
    border-radius: 50px;
    padding: 9px 8px;
    font-weight: 600;
    box-shadow: 0 0 6px 1px #000;
}


.jes-cms-index{
    background: #fff;
}

.hero-slider .item a {
    display: block;
}
.hero-slider a.mobile-slider-item {
    display: none;
}
.hero-slider .item img{
    width: 100%;
    height: auto;
}

.featured-categories {
    background: #fcffb2;
    padding: 30px 0;
}
.featured-categories h2 {
    color: #000;
    font-size: 24px;
    font-family: 'Lufga';
    margin-bottom: 5px;
}
.featured-categories a {
    color: #000;
    font-weight: 500;
    font-family: 'Lufga';
}
.featured-categories .left-content a:after {
    content: "\f178";
    font-family: 'FontAwesome';
    font-size: 18px;
    position: relative;
    left: 5px;
    top: 2px;
}
.featured-categories a.cate-item {
    padding: 20px 10px  ;
    background-color: #000;
    position: relative;
    text-align: center;
    display: block;
    border-radius: 10px;
    transform: rotate(356deg);
    box-shadow: 1px 2px 6px 0px #000;
    margin: 10px 0;
}
.featured-categories a.cate-item img {
    transform: rotate(5deg);
}
.featured-categories span.info-title {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-family: 'Lufga';
    font-weight: 600;
    font-size: 16px;
    background: #fff;
}
.featured-categories a.cate-item img {
    height: 50px;
    width: auto;
    object-fit: contain;
    display: flex;
    margin: auto;
    filter: invert(1);
}
.featured-categories a.cate-item:hover span.info-title {
    opacity: 1;
    visibility: unset;
    transition: .3s;
    background: #ffded3;
    border-radius: 10px;
}
.featured-categories .jes-row {
    align-items: center;
}
.category-slider .swiper-wrapper {
    padding: 0 20px;
}
 

/*banner*/
.banner-section img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 1px 2px 6px 0px #000;
    transition: .5s all;
}
.banner-section img:hover {
    box-shadow: unset;
}
.banner-section .d-flex {
    gap: 40px;
}



/*how to*/
.how-to-work {
    background-image: url(../img/bg-line.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-color: #fff;
    padding: 60px 0;
}
.how-to-work .item {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.how-to-work .item > *{
    text-align: center;
    font-family: Lufga;
    margin: auto;
}
.how-to-work h2 {
    font-size: 22px;
    margin: 10px 0px;
    color: #000;
}
.how-to-work h3 {
    font-size: 18px;
    color: #000;
}
.how-to-work p{
    font-size: 16px;
    line-height: 22px;
    color: #000;
}

/*slider*/
.product-section {
    padding: 60px 0;
}
h2.jes-heading {
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    color: #000;
    font-family: 'Lufga';
    position: relative;
    z-index: 1;
    margin-bottom: 35px;
    text-align: center;
}
h2.jes-heading:before {
    position: absolute;
    left: 0;
    right: 0;
    height: 20px;
    background: #ffded3;
    content: '';
    bottom: -1px;
    display: block;
    width: 125px;
    z-index: -1;
    margin: auto;
}
 
.product-section li.jes-card-container {
    width: 100%;
}

.product-section .swiper-button-next:after, .product-section .swiper-rtl .swiper-button-prev:after,
.product-section .swiper-button-prev:after, .product-section .swiper-rtl .swiper-button-next:after {
    margin-top: -70px;
}
.left-content a {
    display: flex;
    justify-content: start;
    max-height: 415px;
    padding-right: 27px;
}
.left-content img {
    width: -webkit-fill-available;
    height: auto;
    object-fit: fill;
    filter: hue-rotate(282deg);
    box-shadow: 1px 2px 6px 0px #000;
    border-radius: 10px;
}
.jes-card-content {
    padding: 10px 0 0 0;
}
/*.product-section .swiper-slide:nth-child(1) img {
    background: #afff95;
}
.product-section .swiper-slide:nth-child(2) img {
    background: #ffbcbc;
}

*/




/*marquee*/
.tf-marquee {
    margin-bottom: 80px;
    padding-top: 31px;
    padding-bottom: 31px;
    background: #ff7481;
    overflow: hidden;
    width: 100%;
}

.wrap-marquee {
    display: flex;
    overflow: hidden;
    width: 100%;
}

.marquee-content {
    display: flex;
    animation: slide-har 15s linear infinite;
}

.marquee-item {
    flex: none; /* Prevent items from shrinking */
    padding-right: 30px; /* Space between items */
}
.marquee-item p{
    font-size: 14px;
    font-weight: 600;
    font-family: 'Lufga';
}
@keyframes slide-har {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }
}





@media (max-width: 991px) {
    .jes-col-25,
    .jes-col-33,
    .jes-col-75 {
        width: 100%;
    }
    .product-section .d-flex{
        flex-wrap: wrap;
    }
    .featured-categories {
        padding: 15px 0;
    }
    .featured-categories .jes-col-25.left-content {
        display: none;
    }
    .featured-categories a.cate-item {
        height: auto;
        padding: 0;
        background: none;
        box-shadow: unset;
        margin: 0;
        transform: unset;
    }
    .featured-categories span.info-title{
        font-size: 16px;
        color: #000;
        position: unset;
        visibility: visible;
        opacity: 1;
        background: none;
        margin-top: 10px;
    }
    .featured-categories a.cate-item img {
        width: 44px;
        filter: unset;
        transform: unset;
    }
    .featured-categories {
        padding: 20px 0;
    }
    .category-slider .swiper-wrapper {
        padding: 0;
    }
    .featured-categories .swiper-button-prev, 
    .featured-categories .swiper-button-next{
        display: none;
    }

    .product-section,
    .banner-section {
        margin: 0;
    }
    .product-section .left-content {
        display: none;
    }
    .banner-section .d-flex {
        gap: 20px;
    }
    .how-to-work {
        background: none;
        padding-bottom: 0;
    }
    .how-to-work .jes-col-33.item {
        width: 33%;
    }
    .how-to-work .item img {
        height: 80px;
        object-fit: contain;
    }
    .how-to-work h2 {
        font-size: 20px;
    }
    .how-to-work h3 {
        font-size: 16px;
    }
    .how-to-work p {
        font-size: 14px;
    }
    .item-content {
        padding: 0 20px;
    }
    .tf-marquee {
        margin-bottom: 0;
    }
    .product-section {
        padding: 40px 0;
    }
    .banner-section {
        padding-top: 40px;
    }
    .banner-section.single-banner{
        padding-bottom: 40px;
    }
}
@media (max-width: 767px) {
    .product-section,
    .banner-section {
        padding-top: 40px;
    }
    h2.jes-heading {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .product-section {
        padding-bottom: 40px;
    }
    .banner-section.single-banner {
        padding-bottom: 40px;
        padding-top: 0;
    }
    .how-to-work .jes-col-33.item {
        width: 100%;
        box-shadow: 0 0 9px #ddd;
        padding: 10px;
    }
    .how-to-work .jes-row {
        gap: 25px;
    }
    .how-to-work{
        padding: 30px 0;
    }
}
@media (max-width: 639px) {
    .featured-categories span.info-title {
        font-size: 13px;
    }
    .featured-categories a.cate-item img {
        width: 38px;
    }
    .banner-section .d-flex {
        flex-wrap: wrap;
        gap: 20px;
    }
    .banner-section .jes-col-50 {
        width: 100%;
    }
    .hero-slider .item a.desktop-slider-item {
        display: none;
    }

    .hero-slider a.mobile-slider-item {
        display: block;
    }

    .jes-card-content{
        padding: 0;
    }
}